/********** Template CSS **********/

:root {

    --primary: #FF5E14;

    --secondary: #5F656F;

    --light: #F5F5F5;

    --dark: #313644;

}



.back-to-top {

    position: fixed;

    display: none;

    right: 30px;

    bottom: 30px;

    z-index: 99;

    background-color: #fb8d14 !important;

    border: none;

}



h1,

h2,

.h1,

.h2,

.fw-bold {

    font-weight: 700 !important;

}



h3,

h4,

.h3,

.h4,

.fw-medium {

    font-weight: 600 !important;

}



h5,

h6,

.h5,

.h6,

.fw-semi-bold {

    font-weight: 500 !important;

}





/*** Spinner ***/

#spinner {

    opacity: 0;

    visibility: hidden;

    transition: opacity .5s ease-out, visibility 0s linear .5s;

    z-index: 99999;

}



#spinner.show {

    transition: opacity .5s ease-out, visibility 0s linear 0s;

    visibility: visible;

    opacity: 1;

}





/*** Button ***/

.btn {

    transition: .5s;

    font-weight: 500;

}



.btn-primary,

.btn-outline-primary:hover {

    color: #FFFFFF;

}



.btn-square {

    width: 38px;

    height: 38px;

}



.btn-sm-square {

    width: 32px;

    height: 32px;

}



.btn-lg-square {

    width: 48px;

    height: 48px;

}



.btn-square,

.btn-sm-square,

.btn-lg-square {

    padding: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    font-weight: normal;

}





.topbar-right {

    position: relative;

    background: #fb8d14;

}



.topbar-right::before {

    position: absolute;

    content: "";

    width: 30px;

    height: 100%;

    top: 0;

    left: -15px;

    transform: skewX(-30deg);

    background-color: #fb8d14;

}





/*** Navbar ***/

/* .navbar.sticky-top {

    top: -100px;

    transition: .5s;

}



.navbar .navbar-brand {

    position: relative;

    padding-right: 50px;

    height: 75px;

    display: flex;

    align-items: center;

    background: #0095de;

}



.navbar .navbar-brand::after {

    position: absolute;

    content: "";

    width: 50px;

    height: 100%;

    top: 0;

    right: -25px;

    transform: skewX(-30deg);

    background-color: #0095de;

}



.navbar .navbar-nav .nav-link {

    margin-right: 35px;

    padding: 20px 0;

    color: var(--dark);

    font-size: 18px;

    font-weight: 500;

    outline: none;

}



.navbar .navbar-nav .nav-link:hover,

.navbar .navbar-nav .nav-link.active {

    color: #0095de;

}



.navbar .dropdown-toggle::after {

    border: none;

    content: "\f107";

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    vertical-align: middle;

    margin-left: 8px;

}



@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link {

        margin-right: 0;

        padding: 10px 0;

    }



    .navbar .navbar-nav {

        border-top: 1px solid #EEEEEE;

    }

}



@media (min-width: 992px) {

    .navbar .nav-item .dropdown-menu {

        display: block;

        border: none;

        margin-top: 0;

        top: 150%;

        opacity: 0;

        visibility: hidden;

        transition: .5s;

    }



    .navbar .nav-item:hover .dropdown-menu {

        top: 100%;

        visibility: visible;

        transition: .5s;

        opacity: 1;

    }

}

 */





.navbar.sticky-top {

    top: -100px;

    transition: .5s;

}



.navbar .navbar-brand {

    position: relative;

    padding-right: 50px;

    padding-left: 30px;

    /* height: 75px; */

    height: 100px;

    display: flex;

    align-items: center;

    background: #fff;

}



.navbar .navbar-brand::after {

    position: absolute;

    content: "";

    width: 55px;

    height: 100%;

    top: 0;

    right: -25px;

    transform: skewX(-25deg);

    background-color: #fff;

}



.navbar .navbar-nav .nav-link {

    margin-right: 26px;

    /* padding: 20px 0; */

    padding: 35px 0;

    color: #030e22;

    font-size: 17px;

    font-weight: 500;

    outline: none;

}



.navbar .navbar-nav .dropdown-item {

    font-size: 16px;

}



.navbar .navbar-nav .nav-link:hover,

.navbar .navbar-nav .nav-link.active {

    color: #fb8d14;

}



.navbar .dropdown-toggle::after {

    border: none;

    content: "\f107";

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    vertical-align: middle;

    margin-left: 8px;

}



/* First Level Dropdown */

.main-dropdown {

    position: absolute;

    left: 0;

    top: 100%;

    display: none;

    min-width: 250px;

    padding: 13px 0;

}



.nav-item:hover>.main-dropdown {

    display: block;

}



/* Second Level Dropdown */

.second-dropdown {

    position: absolute;

    left: 100%;

    top: 0;

    display: none;

    min-width: 200px;

}



.second-level:hover>.second-dropdown {

    display: block;

}



/* Third Level Dropdown */

.third-dropdown {

    position: absolute;

    left: 100%;

    top: 0;

    display: none;

    min-width: 200px;

}



.third-level:hover>.third-dropdown {

    display: block;

}



@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link {

        margin-right: 0;

        padding: 10px 0;

    }



    .navbar .navbar-nav {

        border-top: 1px solid #EEEEEE;

    }



    .main-dropdown,

    .second-dropdown,

    .third-dropdown {

        position: relative;

        left: 0;

        top: 0;

        display: none;

        width: 100%;

    }



    .navbar .dropdown-menu {

        display: none;

    }



    .navbar .dropdown-menu.show {

        display: block;

    }

}



@media screen and (max-width:768px){



    .navbar .navbar-brand{

        padding-left: 15px!important;
        padding-right:0px;
    }
    .navbar .navbar-brand::after {
        display: none;
    }
    .steel-logo {
        width: 270px;
    }
    .welcome-main-img-box-small img {
        padding-top: 10px;
    }
    .project-item .project-title::before {
        display: none;
    }
    .product-range h5 {
        font-size: 15px!important;
    }
    .project-item .project-title {
        height: 60px!important;
    }
    .team-item img{
        width: 100%;
    }
    .team-name h5 {
        font-size: 20px;
    }
    .owl-carousel .owl-item {
        padding: 4px 4px 0px 4px;
    }
    .page-header {
        padding: 10px 0 !important;
    }
    .team-box-content p {
        text-align: justify;
    }
    .team-box-img{
        justify-content: center;
        display: flex;
    }
    .team-box-content h4 {
	    text-align: center;
    }
    .team-box-content h6 {
	    text-align: center;
    }
    .mission-vision .mission-vision-box {
        height: auto!important;
    }
    .design-page .design-page-box {
        height: auto!important;
    }
    .quality-content1 p{
        margin-top: 20px;
    }
    .process-content {
        order: 2;
    }
    .product-pages{
        margin-top: 30px;
    }

}



/*** Navbar-End ***/



/*** Header ***/

.carousel-inner{

position: relative;

}



.carousel-caption1 {

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    display: flex;

    align-items: center;

    /* background: linear-gradient(to right, rgba(2, 36, 91, 1) 0%, rgba(2, 36, 91, 0) 100%); */

    z-index: 1;

}



.carousel-control-prev,

.carousel-control-next {

    width: 15%;

}



.carousel-control-prev-icon,

.carousel-control-next-icon {

    width: 3.5rem;

    height: 3.5rem;

    background-color: var(--primary);

    border: 15px solid var(--primary);

    border-radius: 3.5rem;

}



@media (max-width: 768px) {

    #header-carousel .carousel-item {

        position: relative;

        min-height: 350px;

    }



    #header-carousel .carousel-item img {

        position: absolute;

        width: 100%;

        height: 100%;

        object-fit: cover;

    }

}



.page-header {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.5) 0%, rgba(2, 36, 91, 0) 100%), url(../img/breadcrumb/about_page.jpg) center center no-repeat;

    background-size: cover;

}



.page-header .breadcrumb-item+.breadcrumb-item::before {

    color: var(--light);

}



.page-header .breadcrumb-item,

.page-header .breadcrumb-item a {

    font-size: 18px;

    color: var(--light);

}



.service-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}



.continuous-casting-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}



.hot-rolling-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}



.workshop-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}



.design-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}

.gallery-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}

.flat-product-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}

.long-product-breadcrumb {

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0) 100%);



}





/*** Facts ***/

.facts {

    position: relative;

    margin: 6rem 0;

    background: #030e22;

}



.facts .border {

    border-color: rgba(255, 255, 255, .1) !important;

}





/*** Features ***/

.btn-play {

    position: absolute;

    top: 50%;

    right: -30px;

    transform: translateY(-50%);

    display: block;

    box-sizing: content-box;

    width: 16px;

    height: 26px;

    border-radius: 100%;

    border: none;

    outline: none !important;

    padding: 18px 20px 20px 28px;

    background: var(--primary);

}



@media (max-width: 992px) {

    .btn-play {

        left: 50%;

        right: auto;

        transform: translate(-50%, -50%);

    }

}



.btn-play:before {

    content: "";

    position: absolute;

    z-index: 0;

    left: 50%;

    top: 50%;

    transform: translateX(-50%) translateY(-50%);

    display: block;

    width: 60px;

    height: 60px;

    background: var(--primary);

    border-radius: 100%;

    animation: pulse-border 1500ms ease-out infinite;

}



.btn-play:after {

    content: "";

    position: absolute;

    z-index: 1;

    left: 50%;

    top: 50%;

    transform: translateX(-50%) translateY(-50%);

    display: block;

    width: 60px;

    height: 60px;

    background: var(--primary);

    border-radius: 100%;

    transition: all 200ms;

}



.btn-play span {

    display: block;

    position: relative;

    z-index: 3;

    width: 0;

    height: 0;

    left: -1px;

    border-left: 16px solid #FFFFFF;

    border-top: 11px solid transparent;

    border-bottom: 11px solid transparent;

}



@keyframes pulse-border {

    0% {

        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

        opacity: 1;

    }



    100% {

        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);

        opacity: 0;

    }

}



.modal-video .modal-dialog {

    position: relative;

    max-width: 800px;

    margin: 60px auto 0 auto;

}



.modal-video .modal-body {

    position: relative;

    padding: 0px;

}



.modal-video .close {

    position: absolute;

    width: 30px;

    height: 30px;

    right: 0px;

    top: -30px;

    z-index: 999;

    font-size: 30px;

    font-weight: normal;

    color: #FFFFFF;

    background: #000000;

    opacity: 1;

}





/*** Service ***/

.service-item {

    /* position: relative; */

    /* margin: 65px 0 25px 0; */

     /* border: 2px solid red; */

     height:280px;

     width: 100%;

    box-shadow: 0 0 45px rgba(0, 0, 0, .07);

    display: flex;

    flex-direction: column;

    /* justify-content: center; */

    align-items: center;

}



.service-item .service-img {

    /* position: absolute; */

    /* padding: 10px; */

    /* width: 188px;

    height: 199px; */

    width:100%;

    /* height:250px; */

    /* top: -70px;

    left: 50%; */

    /* transform: translateX(-50%); */

    background: #FFFFFF;

    box-shadow: 0 0 45px rgba(0, 0, 0, .09);

    z-index: 2;

    padding: 8px;

}



.service-item .service-detail {

    /* position: absolute; */

    width: 100%;

    /* height: 100%; */

    /* top: 0;

    left: 0;

    overflow: hidden;

    z-index: 1; */

}



.service-item .img-fluid {

    object-fit: cover;

    width: 100%;

    height: 100%;

}



.service-item .service-title {

    /* position: absolute; */

    /* padding: 10px 30px 10px 30px; */

    width: 100%;

    height: 100%;

    /* top: 0;

    left: 0; */

    display: flex;

    flex-direction: column;

    align-items: center;

    /* justify-content: center; */

    text-align: center;

    background: #FFFFFF;

    /* transition: .5s; */

}

.service-item .service-title h6{
    font-size: 16px;
    padding: 12px;
    margin-top: 10px;
}


.service-item:hover .service-title {

    top: -100%;

}



.service-item .service-text {

    position: absolute;

    overflow: hidden;

    padding: 65px 30px 25px 30px;

    width: 100%;

    height: 100%;

    top: 100%;

    left: 0;

    display: flex;

    align-items: center;

    text-align: center;

    background: rgba(2, 36, 91, .7);

    transition: .5s;

}



.service-item:hover .service-text {

    top: 0;

}



.service-item .service-text::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 100px;

    top: -100%;

    left: 0;

    transform: skewY(-12deg);

    background: #FFFFFF;

    transition: .5s;

}



.service-item:hover .service-text::before {

    top: -55px;

}



.service-item .btn {

    position: absolute;

    width: 130px;

    height: 50px;

    left: 50%;

    bottom: -25px;

    transform: translateX(-50%);

    display: flex;

    align-items: center;

    justify-content: center;

    color: var(--secondary);

    background: #FFFFFF;

    border: none;

    box-shadow: 0 0 45px rgba(0, 0, 0, .09);

    z-index: 2;

}



.service-item .btn:hover {

    color: #FFFFFF;

    background: var(--primary);

}





/*** Project ***/

.project-carousel {

    position: relative;

    /* background: var(--dark); */

}



.project-item {

    position: relative;

    display: block;
    border: 1px solid #fb8d14;
    padding: 10px;

}



.project-item img {

    transition: .5s;
    object-fit: cover;

}



.project-item:hover img,

.project-carousel .owl-item.center img {

    margin-bottom: -60px;

}



.project-item .project-title {

    position: absolute;

    padding: 0 15px;

    width: 100%;

    height: 75px;

    bottom: -110px;

    left: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    text-align: center;

    background: #030e22;

    transition: .5s;

}



.project-item:hover .project-title,

.project-carousel .owl-item.center .project-title {

    bottom: -60px;

}



.project-item .project-title::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 30px;

    top: -15px;

    left: 0;

    transform: skewY(-5deg);

    background: #030e22;

    transition: .5s;

}



.project-carousel .owl-nav {

    position: absolute;

    width: 100%;

    height: 45px;

    top: 50%;

    left: 0;

    transform: translateY(-50%);

    display: flex;

    justify-content: space-between;

    transition: .5s;

    opacity: 0;

    z-index: 1;

}



.project-carousel:hover .owl-nav {

    opacity: 1;

}



.project-carousel .owl-nav .owl-prev,

.project-carousel .owl-nav .owl-next {

    margin: 0 30px;

    width: 45px;

    height: 45px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #FFFFFF;

    background: var(--primary);

    border-radius: 45px;

    font-size: 22px;

    transition: .5s;

}





/*** Team ***/

/* .team-item .team-social {

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: -100%;

    display: flex;

    align-items: center;

    background: #02245b;

    transition: .5s;

}



.team-item:hover .team-social {

    left: 0;

} */



.team-item .btn-square {



    background-color: #02245b !important;



}



.team-item .rounded-circle {

    background-color: #0095de !important;

}





/*** Testimonial ***/

.testimonial-carousel::before {

    position: absolute;

    content: "";

    top: 0;

    left: 0;

    height: 100%;

    width: 0;

    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);

    z-index: 1;

}



.testimonial-carousel::after {

    position: absolute;

    content: "";

    top: 0;

    right: 0;

    height: 100%;

    width: 0;

    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);

    z-index: 1;

}



@media (min-width: 768px) {



    .testimonial-carousel::before,

    .testimonial-carousel::after {

        width: 200px;

    }

}



@media (min-width: 992px) {



    .testimonial-carousel::before,

    .testimonial-carousel::after {

        width: 300px;

    }

}



.testimonial-carousel .owl-nav {

    position: absolute;

    width: 350px;

    top: 20px;

    left: 50%;

    transform: translateX(-50%);

    display: flex;

    justify-content: space-between;

    opacity: 0;

    transition: .5s;

    z-index: 1;

}



.testimonial-carousel:hover .owl-nav {

    width: 300px;

    opacity: 1;

}



.testimonial-carousel .owl-nav .owl-prev,

.testimonial-carousel .owl-nav .owl-next {

    position: relative;

    color: var(--primary);

    font-size: 45px;

    transition: .5s;

}



.testimonial-carousel .owl-nav .owl-prev:hover,

.testimonial-carousel .owl-nav .owl-next:hover {

    color: var(--dark);

}



.testimonial-carousel .testimonial-img img {

    width: 100px;

    height: 100px;

}



.testimonial-carousel .testimonial-img .btn-square {

    position: absolute;

    bottom: -19px;

    left: 50%;

    transform: translateX(-50%);

}



.testimonial-carousel .owl-item .testimonial-text {

    margin-bottom: 30px;

    box-shadow: 0 0 45px rgba(0, 0, 0, .08);

    transform: scale(.8);

    transition: .5s;

}



.testimonial-carousel .owl-item.center .testimonial-text {

    transform: scale(1);

}





/*** Footer ***/

.footer {

    color: #B0B9AE;
    background-image: url("../img/home-product-bg.png");

}



.footer p {

    /* text-align: justify; */

}



.footer .btn.btn-link {

    display: block;

    margin-bottom: 5px;

    padding: 0;

    text-align: left;

    color: #B0B9AE;

    font-weight: normal;

    text-transform: capitalize;

    transition: .3s;

}



.footer .btn.btn-link::before {

    position: relative;

    content: "\f105";

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    margin-right: 10px;
    color: #fb8d14;

}

.footer-address-i{
    color: #fb8d14;
}



.footer .btn.btn-link:hover {

    color: var(--light);

    letter-spacing: 1px;

    box-shadow: none;

}



.copyright {

    color: #B0B9AE;

    border-top: 1px solid rgba(255, 255, 255, .1);

}



.copyright .container {

    display: flex;

    justify-content: space-between;

}



.footer .quick-link-box {

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    /* Two columns */

    gap: 10px;

    /* Space between buttons */

    /* max-width: 300px; Adjust width as needed */

    /* margin: auto; */

}



.footer .footer-logo {

    /* height: 150px; */

    width: 100%;

    background-color: white;

    padding: 5px;

}



.footer .footer-logo img {

    /* height: 100%; */

    width: 100%;

}



.footer-address p a {

    color: unset;



}



.footer-address .btn-primary:hover {

    color: white;

    background-color: transparent;

    border-color: #0095de !important;

}



/* ----welcomr-section--- */

.welcome p {

    text-align: justify;



}



.welcome-main-img-box {

    height: 400px;

    width: 100%;



}



.welcome-main-img-box-small {

    height: 200px;

    width: 100%;



}



.welcome-main-img-box img {

    height: 100%;

    width: 100%;



}



.welcome-main-img-box-small img {

    height: 100%;

    width: 100%;



}





/* ----welcomr-section-End--- */



/* ---why-choose-us-- */

.why-choose-us .btn-lg-square {

    width: 35px;

    height: 35px;

}



.why-choose-us h4 {

    font-size: 1.4rem;

}



/* ---why-choose-us-End-- */



/* --contact-page--- */

.contact-page .contact-box {

    display: flex;

    /* justify-content: space-between; */

    align-items: center;

    flex-direction: column;

    /* height: 300px; */

}



/* --contact-page-End--- */



/* ---Missioin-vision--section--- */

.mission-vision {

    position: relative;

    margin: 6rem 0;

    /* background: var(--dark); */

    /* background: linear-gradient(to bottom, #02245B, rgba(2, 36, 91, 0.6)), url('../img/mv.jpg');





    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed; */

    background: linear-gradient(to right, rgba(2, 36, 91, 0.1) 0%, rgba(2, 36, 91, 0.1) 100%), url('../img/continuous-casting/bg/bg1.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed;

}



.mission-vision .mission-vision-box {

    display: flex;

    /* justify-content: center; */

    flex-direction: column;

    align-items: center;

    background-color: white;

    color: black !important;

    /* position: relative; */

    /* padding: 50px!important; */
    height: 350px;

}



.mission-vision .mv-icon {

    /* position: absolute; */

    height: 100px;

    width: 100px;

    /* border: 1px solid red; */

    display: flex;

    left: 0;

    top: 0;

    justify-content: center;

    align-items: center;

}



.mission-vision .mv-icon img {

    height: 100%;

    width: 100%;

    /* border: 1px solid green; */

}



.mission-vision .mission-vision-box span {

    text-align: justify !important;

    color: black;

}



/* ---Missioin-vision--section-End--- */





/* ----Service-Section--- */



.iq-features .service-img {



    width: 100%;

    height: 350px;



}

.iq-features .fs-6{

font-size: 16px!important;

padding-top: 6px;

}

.iq-features .service-img img {



    width: 100%;

    height: 100%;

    /* object-fit: contain; */



}



.holderCircle {

    width: 500px;

    height: 500px;

    border-radius: 100%;

    margin: 20px auto;

    position: relative;

}





.dotCircle {

    width: 100%;

    height: 100%;

    position: absolute;

    margin: auto;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    border-radius: 100%;

    z-index: 20;

}



.dotCircle .itemDot {

    display: block;

    width: 80px;

    height: 80px;

    position: absolute;

    background: #ffffff;

    /* color: #7d4ac7; */

    color: #0095de;

    border-radius: 20px;

    text-align: center;

    line-height: 80px;

    font-size: 30px;

    z-index: 3;

    cursor: pointer;

    border: 2px solid #e6e6e6;

}



.dotCircle .itemDot .forActive {

    width: 56px;

    height: 56px;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    display: none;

}



.dotCircle .itemDot .forActive::after {

    content: '';

    width: 5px;

    height: 5px;

    border: 3px solid #0095de;

    bottom: -31px;

    left: -14px;

    filter: blur(1px);

    position: absolute;

    border-radius: 100%;

}



.dotCircle .itemDot .forActive::before {

    content: '';

    width: 6px;

    height: 6px;

    filter: blur(5px);

    top: -15px;

    position: absolute;

    transform: rotate(-45deg);

    border: 6px solid #0095de;

    right: -39px;

}



.dotCircle .itemDot.active .forActive {

    display: block;

}



.round {

    position: absolute;

    left: 40px;

    top: 45px;

    width: 410px;

    height: 410px;

    border: 2px dotted #02245B !important;

    border-radius: 100%;

    -webkit-animation: rotation 100s infinite linear;

}



.dotCircle .itemDot:hover,

.dotCircle .itemDot.active {

    color: #ffffff;

    transition: 0.5s;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d4ac7+0,a733bb+100 */

    background: #0095de;

    /* Old browsers */

    background: -moz-linear-gradient(left, #0095de 0%, #0185c7ef 100%);

    /* FF3.6-15 */

    background: -webkit-linear-gradient(left, #0095de 0%, #0185c7ef 100%);

    /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right, #0095de 0%, #0185c7ef 100%);

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d4ac7', endColorstr='#a733bb', GradientType=1);

    /* IE6-9 */

    border: 2px solid #ffffff;

    -webkit-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13);

    -moz-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13);

    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13);

}



.dotCircle .itemDot {

    font-size: 40px;

}



.contentCircle {

    width: 250px;

    border-radius: 100%;

    color: #222222;

    position: relative;

    top: 150px;

    left: 50%;

    transform: translate(-50%, -50%);

}



.contentCircle .CirItem {

    border-radius: 100%;

    color: #222222;

    position: absolute;

    text-align: center;

    bottom: 0;

    left: 0;

    opacity: 0;

    transform: scale(0);

    transition: 0.5s;

    font-size: 15px;

    width: 100%;

    height: 100%;

    top: 0;

    right: 0;

    margin: auto;

    line-height: 250px;

}



.CirItem.active {

    z-index: 1;

    opacity: 1;

    transform: scale(1);

    transition: 0.5s;

}



.contentCircle .CirItem i {

    font-size: 180px;

    position: absolute;

    top: 0;

    left: 50%;

    margin-left: -90px;

    color: #000000;

    opacity: 0.1;

}



@media only screen and (min-width:300px) and (max-width:599px) {

    .holderCircle {

        /* width: 300px; height: 300px;*/

        margin: 110px auto;

    }



    .holderCircle::after {

        width: 100%;

        height: 100%;

    }



    .dotCircle {

        width: 100%;

        height: 100%;

        top: 0;

        right: 0;

        bottom: 0;

        left: 0;

        margin: auto;

    }

}



@media only screen and (min-width:600px) and (max-width:767px) {}



@media only screen and (min-width:768px) and (max-width:991px) {}



@media only screen and (min-width:992px) and (max-width:1199px) {}



@media only screen and (min-width:1200px) and (max-width:1499px) {}



.title-box .title {

    font-weight: 600;

    letter-spacing: 2px;

    position: relative;

    z-index: -1;

    font-size: 27px;

    color: #02245B;

}



.title-box span {

    text-shadow: 0 10px 10px rgba(0, 0, 0, .15);

    font-weight: 800;

    color: #02245B;

}



.title-box p {

    font-size: 17px;

    line-height: 2em;

}



/* ----Service-Section-End--- */





/* ---About-page-- */

.about-page .about-page-main-img {

    height: 500px;

    width: 100%;

    position: relative;

}



.about-page strong {

    color: #000000;
    font-weight: 600;

}



.about-page .about-page-main-img::after {

    height: 90%;

    width: 90%;

    position: absolute;

    content: "";

    z-index: -1;

    left: -40px;

    bottom: -40px;

    background-color: rgba(252, 139, 98, 0.144);



}



.about-page .about-page-main-img img {

    height: 100%;

    width: 100%;

}



.about-page p {

    text-align: justify !important;
    color: #000;

}



.about-page-important-text .important-text-box {



    position: relative;

    padding: 50px;

    background: #000428;

    background: -webkit-linear-gradient(to right, #004e92, #000428);

    background: linear-gradient(to right, #004e92, #000428);

    padding-right: 50px !important;

    border-radius: 30px;

}



.about-page-important-text .important-text-box p {



    text-align: justify;

}



.about-page-important-text .gear-box {

    position: absolute;

    right: 0px;

    bottom: 10px;

    height: 130px;

    width: 130px;

    /* border: 1px solid red; */

}



.about-page-important-text .gear-box img {

    width: 100%;

    height: 100%;

}



/* ---About-page-End-- */







/* ---continuous-casting-page-- */

.continuous-casting-page p {

    text-align: justify !important;

}



.continuous-casting-page .product-equipment-box-img {



    width: 100%;

    height: 150px;

    border: 5px solid rgba(211, 211, 211, 0.192);

    padding: 5px;



}



.continuous-casting-page .product-equipment-box-img-big {



    width: 100%;

    height: 250px;

    border: 5px solid rgba(211, 211, 211, 0.192);

    padding: 5px;



}



.continuous-casting-page .product-equipment-box-img-big img {



    width: 100%;

    height: 100%;



}



.continuous-casting-page .product-equipment-box-img img {



    width: 100%;

    height: 100%;





}







.Equipment-box {

    /* display: flex;

    flex-wrap: wrap;

    justify-content: center; */

    /* width: 80%; */

    /* max-width: 1000px; */



    display: grid;

            grid-template-columns: repeat(3, 1fr);

}



.Equipment-box .box {

    background-color: #fff;

    margin: 5px;

    padding: 10px;

    text-align: left;

    border: 2px solid rgba(204, 204, 204, 0.342);

    border-radius: 5px;

    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);

    transition: all 0.3s ease, box-shadow 0.3s ease;

    flex-grow: 1;

    flex-basis: auto;

}



.Equipment-box .box:hover {

    /* transform: scale(1.1); */

    /* box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); */

    /* background-color: #0095de; */

    /* color: white !important; */

}



/* .Equipment-box .box:hover p {



    color: white !important;

} */



.Equipment-box .box p {

    font-size: 15px;

    color: #333;

    margin-bottom: 0;

    padding-bottom: unset;

}



/* Pyramid structure */

/* .Equipment-box .box:nth-child(1) {

    flex-basis: 100%;

  }



  .Equipment-box .box:nth-child(2),

  .Equipment-box .box:nth-child(3) {

    flex-basis: 45%;

  }



  .Equipment-box .box:nth-child(4),

  .Equipment-box .box:nth-child(5),

  .Equipment-box .box:nth-child(6) {

    flex-basis: 30%;

  }



  .Equipment-box .box:nth-child(7),

  .Equipment-box .box:nth-child(8),

  .Equipment-box .box:nth-child(9),

  .Equipment-box .box:nth-child(10) {

    flex-basis: 22%;

  }



  .Equipment-box .box:nth-child(11),

  .Equipment-box .box:nth-child(12),

  .Equipment-box .box:nth-child(13),

  .Equipment-box .box:nth-child(14),

  .Equipment-box .box:nth-child(15) {

    flex-basis: 16%;

  } */



@media (max-width: 768px) {

    .Equipment-box .box {

        flex-basis: 100%;

        margin: 10px 0;

    }

}



/* ---continuous-casting-page-End-- *





/* ---Hot-rolling-mill-page-- */

.hot-rolling-mill-page p {

    text-align: justify !important;

}



.hot-rolling-mill-page .hot-rolling-mill-page-main-img {

    height: 430px;

    width: 100%;



}



.hot-rolling-mill-page .hot-rolling-mill-page-main-img img {

    height: 100%;

    width: 100%;



}



.hot-rolling-mill-page .product-equipment-box-img {



    width: 100%;

    height: 200px;

    border: 5px solid rgba(211, 211, 211, 0.192);

    padding: 5px;



}



.hot-rolling-mill-page .product-equipment-box-img img {



    width: 100%;

    height: 100%;





}



/* ---Hot-rolling-mill-page-End-- */





/* --gallery-page--- */



.gallery-page .container {

    /* display: grid; */

    /* grid-template-columns: repeat(3, 1fr); */

    /* grid-gap: 1rem; */

    /* justify-content: center; */

    /* align-items: center; */

}



.gallery-page .card {

    background: #fff;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);

    color: #333;

    border-radius: 2px;

   

}



.gallery-page .card-image {

    background: #fff;

    display: block;

    padding-top: 70%;

    position: relative;

    width: 100%;

}



.gallery-page .card-image img {

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.fancybox__content {



    width: 100% !important;

    height: auto !important;

    display: flex;

    justify-content: center;







}



.fancybox__image {

    /* width: 100%!important; */

    /* height: 100%!important; */

    object-fit: cover !important;

}



@media only screen and (max-width: 600px) {

    .gallery-page .container {

        display: grid;

        grid-template-columns: 1fr;

        grid-gap: 1rem;

    }

}



/* --gallery-page-End--- */





/* ---Design-page----- */

.design-page p {

    text-align: center;



}

.design-page .design-bottom-section p {

    text-align: justify;



}

.design-page .design-bottom-section .fs-6 {

    font-size: 11px!important;



}



.design-page .design-page-box {



    width: 100%;

    height: 150px;

    background-color: white;

    box-shadow: 0 0 7px rgba(211, 211, 211, 0.438);

    display: flex;

    /* justify-content: center; */

    gap: 10px;

    align-items: center;

    flex-direction: column;

    padding: 20px;

    transition: all 0.4s ease-in-out;

}



.design-page .design-page-box h5 {



    font-size: 16px;

    margin: 10px 0;

}



.design-page .design-page-box i {



    background-color: #fb8d14;

    padding: 12px;

    border-radius: 50%;

    font-size: 18px;

    color: white;

    transition: 0.3s ease;

}



.design-page .design-page-box:hover i {



    background-color: #000428;

}



.design-page .design-page-box:hover {



    transform: scale(1.1);

}



.design-page .design-page-main-img {

    height: 370px;

    width: 100%;

    box-shadow: 0 0 5px lightgray;

}



.design-page .design-page-main-img img {

    height: 100%;

    width: 100%;

    /* box-shadow: 0 0 5px lightgray; */

}



/* ---Design-page-End----- */





/* ---Workshop-page----- */

.workshop-page p {

    text-align: justify;



}



.workshop-page .workshop-page-box {



    width: 100%;

    height: 250px;

    background-color: white;

    box-shadow: 0 0 7px rgba(211, 211, 211, 0.438);

    display: flex;

    justify-content: center;

    gap: 10px;

    align-items: center;

    flex-direction: column;

    padding: 20px;

    transition: all 0.4s ease-in-out;

}









.workshop-page .workshop-page-main-img {

    height: 100%;

    width: 100%;

    box-shadow: 0 0 5px lightgray;

}



.workshop-page .workshop-page-main-img img {

    height: 100%;

    width: 100%;

    /* box-shadow: 0 0 5px lightgray; */

}



.workshop-page-sub-img {

    width: 100%;

    height: 300px;

}



.workshop-page-sub-img img {

    width: 100%;

    height: 100%;

    /* object-fit: contain; */

}



.workshop-page .workshop-page-main-img2 {

    /* height: 170px; */

    width: 100%;

    box-shadow: 0 0 5px lightgray;

}



.workshop-page .workshop-page-main-img2 img {

    height: 100%;

    width: 100%;

    /* object-fit: contain; */



    /* box-shadow: 0 0 5px lightgray; */

}



/* ---Workshop-page-End----- */





/* ----animated-wave-- */

.stock-text {

    position: relative;

    /* left: 10px; */

    /* padding: 5px 0; */

    top: -10px;

    /* border: 2px solid red; */

    height: 50%;

}



.stock-text1 {

    position: relative;

    /* left: 10px; */

    /* padding: 5px 0; */

    top: -10px;

    /* border: 2px solid red; */

    height: 30%;

}



@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .stock-text {

        top: -29px

    }



    .stock-text1 {

        top: -2 9px

    }

}



@media only screen and (min-width: 768px) and (max-width: 991px) {

    .stock-text {

        top: -19px

    }



    .stock-text1 {

        top: -19px

    }

}



@media only screen and (min-width: 576px) and (max-width: 767px) {

    .stock-text {

        top: -12px;

        left: 40px

    }



    .stock-text1 {

        top: -12px;

        left: 40px

    }

}



@media (max-width: 575px) {

    .stock-text {

        top: -12px;

        left: 40px;

        top: 0;

        left: 0

    }



    .stock-text1 {

        top: -12px;

        left: 40px;

        top: 0;

        left: 0

    }

}



.stock-text h2 {

    font-size: 80px;

    font-weight: 800;

    margin: 0;

    line-height: 1;

    text-transform: uppercase;

    position: absolute;

    color: #fff

}



.stock-text1 h3 {

    font-size: 40px;

    font-weight: 800;

    margin: 0;

    line-height: 1;

    text-transform: uppercase;

    position: absolute;

    color: #fff

}



@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .stock-text h2 {

        font-size: 30px;

        /* padding: 20px 0; */

    }



    .stock-text1 h3 {

        font-size: 18px;

        /* padding: 20px 0; */

    }

}



@media only screen and (min-width: 768px) and (max-width: 991px) {

    .stock-text h2 {

        font-size: 60px

    }



    .stock-text1 h3 {

        font-size: 30px

    }

}



@media only screen and (min-width: 576px) and (max-width: 767px) {

    .stock-text h2 {

        font-size: 52px

    }



    .stock-text1 h3 {

        font-size: 32px

    }

}



@media (max-width: 575px) {

    .stock-text h2 {

        font-size: 27px;

        /* margin-bottom: 25px */

    }



    .stock-text1 h3 {

        font-size: 17px;

        /* margin-bottom: 25px */

    }

}



.stock-text h2:nth-child(1) {

    color: transparent;

    -webkit-text-stroke: 2px #fff;

    -webkit-text-fill-color: transparent

}



.stock-text1 h3:nth-child(1) {

    color: transparent;

    -webkit-text-stroke: 2px #fff;

    -webkit-text-fill-color: transparent

}



.stock-text h2:nth-child(2) {

    color: #ff5f13;

    -webkit-animation: animate 4s ease-in-out infinite;

    animation: animate 4s ease-in-out infinite

}



.stock-text1 h3:nth-child(2) {

    color: #ff5f13;

    /* -webkit-animation: animate 4s ease-in-out infinite; */

    /* animation: animate 4s ease-in-out infinite */

}



@keyframes animate {



    0%,

    100% {

        clip-path: polygon(0% 45%, 15% 44%, 32% 50%, 54% 60%, 70% 61%, 84% 69%, 100% 52%, 100% 100%, 0% 100%)

    }



    50% {

        clip-path: polygon(0% 60%, 16% 65%, 34% 66%, 51% 62%, 67% 50%, 84% 45%, 100% 46%, 100% 100%, 0% 100%)

    }

}



/* ----animated-wave-End-- */



/* ---product-range-section--- */

.product-range h5 {

    color: #fb8d14 !important;

    font-size: 19px;

}



/* ---product-range-section-end--- */





.steel-logo {

    /* height: 100px; */

    /* width: 150px; */

}



.steel-logo img {

    height: 100%;

    width: 100%;

    /* object-fit: contain; */

}







/* ----hot-rolling-mill-page-thumbnails--- */

.hot-rolling-mill-page .team-item .thumb-text {

    height: 70px;

    text-align: center;





}



.hot-rolling-mill-page .team-item .btn-square {

    height: 70px;

    width: 60px;



}



/* ----hot-rolling-mill-page-thumbnails-End--- */





/* ---long-product-rolling-mill--- */

.long-product-rolling-mill ul {

    list-style: none;

    padding: 0;

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 10px;

}



.long-product-rolling-mill li {

    display: flex;

    /* align-items: center; */

    background: #ebf3fb;

    margin: 5px 0;

    padding: 10px;

    border-radius: 5px;



}



.long-product-rolling-mill li i {

    margin-right: 8px;

    color: #007bff;

    font-size: 12px;

    padding-top: 6px;



}



.long-product-rolling-mill-ul-container {

    /* max-width: 600px; */

    /* background: #fff; */

    padding: 10px;

    border-radius: 10px;

    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */

}





.long-product-rolling-mill .Equipment-box {

    display: flex;

    /* flex-wrap: wrap; */

    /* justify-content: left; */

    /* width: 80%; */

    padding: 0;

    flex-direction: column;

    ;

    /* max-width: 1000px; */

}



.long-product-rolling-mill .Equipment-box .box {

    background-color: #fff;

    margin: 5px;

    margin-left: 0;

    padding: 5px 10px;

    text-align: center;

    display: flex;

    /* justify-content: center; */

    /* align-items: center; */

    border: 2px solid rgba(211, 211, 211, 0.26);

    border-radius: 0px;

    box-shadow: 0 2px 4px rgba(211, 211, 211, 0.26);

    transition: all 0.3s ease, box-shadow 0.3s ease;

    flex-grow: 1;

    flex-basis: auto;

}



/* .long-product-rolling-mill .Equipment-box .box:hover {

   

    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);

    background-color: #0095de;

    color: white !important;

} */



/* .long-product-rolling-mill .Equipment-box .box:hover p {



    color: white !important;

} */



.long-product-rolling-mill .Equipment-box .box p {

    font-size: 13px;

    font-weight: 500;

    color: #333;

    margin-bottom: 0;

    padding-bottom: unset;

}



.long-product-rolling-mill h6 {

    background-color: rgba(219, 219, 219, 0.849);

    padding: 4px;

}



/* ---long-product-rolling-mill-End--- */





/* ---Home-page-expertise-section-- */

.expertise-container {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    gap: 20px;

    max-width: 1000px;

    margin: 20px auto;

    padding: 20px;

}



.expertise-item {

    background: #fff;

    padding: 20px;

    border-radius: 8px;

    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);

    display: flex;

    flex-direction: column;

    align-items: center;

    width: calc(33.333% - 20px);

    transition: transform 0.3s ease-in-out;
    text-align: center;
    font-weight: 600;
    color: #030e22;
    border: 1px solid #fb8d14;

}
.expertise-item:hover {
    color: #fb8d14;
}

.expertise-item p{
    margin-bottom: 0px;
}

.expertise-item:hover {

    transform: scale(1.05);

}



.expertise-item i {

    font-size: 40px;

    margin-bottom: 10px;

    color: #003366;

}



h2 {

    color: #003366;

}



@media (max-width: 800px) {

    .expertise-item {

        width: calc(50% - 20px);

    }

}



@media (max-width: 500px) {

    .expertise-item {

        width: 44%;
        margin: 6px;

    }
    .expertise-container {
        gap: 0px;
        margin: 0px auto;
        padding: 0px;
    }

}



/* ---Home-page-expertise-section-end-- */



/* --HOME-PAGE-WORKSHOP-SECTION-- */

.workshop-section {

    padding: 20px;

    background: linear-gradient(135deg, #f8f9fa, #e9ecef);

    border-radius: 20px;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);

}





.workshop-section-img{

    width: 250px;

    height: 250px;



    border-radius: 50%;

    padding: 5px;

    transition: transform 0.3s ease-in-out;

    border: 3px solid rgba(211, 211, 211, 0.349);

}



.workshop-image {

    width: 100%;

    height: 100%;

    border-radius: 50%;

    overflow: hidden;

    

}



.workshop-section-img:hover {

    transform: scale(1.1);

}



.workshop-text {

    display: flex;

    flex-direction: column;

    justify-content: center;

    padding: 20px;

}



/* --HOME-PAGE-WORKSHOP-SECTION-eND-- */

.topbg{
    background-color: #030e22;
}
.banner-p{
    margin-bottom: 0px;
}
.text-color-small{
    color: #fb8d14;
}
.product-range{
    background-image: url("../img/home-product-bg.png");
    background-color: #fff;
}
.icon-color{
    color: #fb8d14;
}
.facts{
    background-image: url("../img/home-product-bg.png");
}
.why-choose-us{
    background-image: url("../img/home-product-bg.png");
}
.owl-carousel .owl-item {
    padding: 10px 10px 0px 10px;
}
.why-choose-us p{
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.team-name h5{
    font-size:18px;
    margin-bottom: 2px;
}
th {
    background-color: #002b60 !important;
    color: #fff;
}
.enquiry-page h1{
    font-size: 28px;
}
.team-box{
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #ebebeb;
    padding: 20px;
    border-radius: 10px;
    margin-top: 40px;
}
.team-box-content p{
    margin-top: 20px;
    color: #000;
}
.team-box-img img{
    border: 1px solid #fb8d14;
}
.team-box-content h4{
    margin-top: 30px;
    color: #000;
    font-size: 20px;
}
.team-box-content h5{
    margin-top: 20px;
    color: #000;
    font-size: 17px;
    background-color: #f7f7f7;
    padding: 6px;
}
.team-box-content h6{
    color: #fb8d14;
}
.team-box-p{
    margin-top: 6px !important;
}
.team-box-content ul{
    padding-left: 18px;
}
.team-box-content ul li{
    color: #000;
}
.quality-content p{
    color: #000;
    margin-top: 30px;
    margin-bottom: 30px;
}
.img-border{
    border: 1px solid #fb8d14;
}
.quality-content1{
    margin-top: 0px;
    margin-bottom: 20px;
}
.miningBg{
    background-image: url("../img/home-product-bg.png");
    padding-bottom: 30px !important;
}
.mining-locations-box{
    box-shadow: 0px 0px 14px 0px #e7e7e7;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    border-top: 4px solid #fb8d14;
    transition: transform 0.2s ease;
    height: 220px;
}
.mining-locations-box h4{
    font-size: 20px;
}
.mining-locations-box i{
    color: #fb8d14;
}
.mining-locations-box p span{
    font-weight: 700;
    color: #030e22;
}
.mining-locations-box:hover{
    transform: scale(1.05);
}
.mining-locations-box:hover{
    transform: scale(1.05);
}
.miningImg{
    transition: transform 0.2s ease;
}
.miningImg img{
    border-radius: 10px;
    border-top: 4px solid #fb8d14;
}
.miningImg:hover{
    transform: scale(1.05);
}
.process-main{
    margin-top: 10px;
}
.process-main p strong{
    color: #030e22;
}
.display-7{
    font-size: 1.8rem;
}
.process-content{
    margin-top: 40px;
}
.process-final-outcome{
    background-color: #030e22;
}
.process-final-outcome h1{
    color: #fff;
}
.process-final-outcome p{
    color: #fff;
    margin-top: 10px;
}
.process-final-outcome p span{
    color: #fb8d14;
}
.process-devide{
    width: 100%;
    height: 1px;
    background-color: #eeeeee;
}
.process-image{
    transition: all 0.4s ease-in-out;
}
.process-image:hover{ 
    transform: scale(1.1);
}
/*gallery*/
.gallery-title{
    font-size: 36px;
    color: #3F6184;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.filter-button{
    font-size: 18px;
    border: 2px solid #030e22;
	padding:5px 10px;
    text-align: center;
    color: #030e22;
    margin-bottom: 30px;
	background:transparent;
}
.filter-button:hover,
.filter-button:focus,
.filter-button.active{
    color: #ffffff;
    background-color:#030e22;
	outline:none;
}
.gallery_product{
    margin: 0px;
	padding:0;
	position:relative;
}
.gallery_product .img-info{
	position: absolute;
    background: rgba(0,0,0,0.5);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
	overflow:hidden;
	color:#fff;
	top:0;
	display:none;
	   -webkit-transition: 2s;
    transition: 2s;
}

.gallery_product:hover .img-info{
	display:block;
   -webkit-transition: 2s;
    transition: 2s;
}
.filter {
    margin-bottom: 30px;
}
.main .card-image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main .card-image {
    background: #fff;
    display: block;
    padding-top: 70%;
    position: relative;
}
.main .card {
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
    color: #333;
    border-radius: 2px;
}
.fancybox-button--share{
  display:none!important;
}
@media (max-width: 768px) {
    .filter-button {
        margin-bottom: 12px;
    }
    .csr-gallery-main{
        margin-top: 26px;
    }
}
/**/
@media (max-width: 768px) {
    .product-btn-left{
        width: 100%;
    }
    .product-btn-right{
        width: 100%;
        margin-left: 0px!important;
    }
    .process-video {
        width: 330px!important;
        height: 330px!important;
    }
    .service-item {
	    height: auto;
    }
    .service-item .service-title h6 {
        font-size: 18px;
    }
}
.card-body{
    border: none;
    box-shadow: 0 0 15px rgba(143, 143, 143, 0.1);
    border-radius: 2px;
    overflow: hidden;
    margin-top: 10px;
}
.video-box{
    margin: 14px 0;
}
.product-btn-left{
    float: left;
}
.product-btn-right{
    float: left;
    margin-left: 10px;
}
.process-video{
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid #fb8d14;
    transition: 0.5s ease;
    margin: 0 auto;
}
.process-video:hover{
    transform: scale(1.2);
}
.process-video video {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    object-fit: cover;
}
